Bug 145865 - (cdrecord-blanking) cdrecord unable to blank medium
cdrecord unable to blank medium
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: cdrtools (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-22 14:49 EST by Antonio Piccolboni
Modified: 2008-02-14 20:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-14 20:36:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Antonio Piccolboni 2005-01-22 14:49:45 EST
Description of problem:


Version-Release number of selected component (if applicable):
cdrecord-2.01.1-5


How reproducible:
always

Steps to Reproduce:
1. insert cd-rw in drive
2. issue cdrecord cmd to blank it
3. relax
  
Actual results:
Aborts

Details
cdrecord dev=/dev/cdrom -eject driveropts=burnfree -speed=4 blank=all 
-force
Password:
Cdrecord-Clone 2.01-dvd (i686-pc-linux-gnu) Copyright (C) 1995-2004 
Jörg Schilling
Note: This version is an unofficial (modified) version with DVD 
support
Note: and therefore may have bugs that are not present in the 
original.
Note: Please send bug reports or support requests to http://bugzilla.
redhat.com/bugzilla
Note: The author of cdrecord should not be bothered with problems in 
this version.
scsidev: '/dev/cdrom'
devname: '/dev/cdrom'
scsibus: -2 target: -2 lun: -2
Linux sg driver version: 3.5.27
Using libscg version 'schily-0.8'.
/usr/bin/cdrecord: Warning: using inofficial libscg transport code 
version (schily - Red Hat-scsi-linux-sg.c-1.83-RH '@(#)scsi-linux-sg.c 
     1.83 04/05/20 Copyright 1997 J. Schilling').
Device type    : Removable CD-ROM
Version        : 0
Response Format: 1
Vendor_info    : 'PLEXTOR '
Identifikation : 'CD-R   PX-W5224A'
Revision       : '1.03'
Device seems to be: Generic mmc CD-RW.
Using generic SCSI-3/mmc   CD-R/CD-RW driver (mmc_cdr).
Driver flags   : MMC-3 SWABAUDIO BURNFREE VARIREC FORCESPEED SPEEDREAD 
SINGLESESSION HIDECDR
Supported modes: TAO PACKET SAO SAO/R96P SAO/R96R RAW/R16 RAW/R96P 
RAW/R96R
Speed set to 4234 KB/s
Waiting for drive to calm down.
Starting to write CD/DVD at speed  24.0 in real force BLANK mode for 
single session.
Last chance to quit, starting real write     0 seconds. Operation 
starts.
/usr/bin/cdrecord: Success. blank unit: scsi sendcmd: no error
CDB:  A1 00 00 00 00 00 00 00 00 00 00 00
status: 0x2 (CHECK CONDITION)
Sense Bytes: 70 00 03 00 00 00 00 0A 00 00 00 00 73 03 00 00
Sense Key: 0x3 Medium Error, Segment 0
Sense Code: 0x73 Qual 0x03 (power calibration area error) Fru 0x0
Sense flags: Blk 0 (not valid)
cmd finished after 31.774s timeout 9600s
Starting to write CD/DVD at speed  24.0 in real force BLANK mode for 
single session.
No chance to quit anymore. Operation starts.
/usr/bin/cdrecord: OPC failed.
/usr/bin/cdrecord: Success. blank unit: scsi sendcmd: no error
CDB:  A1 00 00 00 00 00 00 00 00 00 00 00
status: 0x2 (CHECK CONDITION)
Sense Bytes: 70 00 03 00 00 00 00 0A 00 00 00 00 73 03 00 00
Sense Key: 0x3 Medium Error, Segment 0
Sense Code: 0x73 Qual 0x03 (power calibration area error) Fru 0x0
Sense flags: Blk 0 (not valid)
cmd finished after 36.576s timeout 9600s
/usr/bin/cdrecord: Cannot blank disk, aborting.



Expected results:
I guess blanking the CD


Additional info:
Stopped working circa FC1 (I had RH8 before)
Driver is a PLEXTOR PX-W5224A
CDR works fine.
Comment 1 Antonio Piccolboni 2005-01-22 14:52:06 EST
Component indicated in bug report is incorrect. True component 
(cdrecord) not listed in bugzilla. Bugzilla refuses entry of correct 
component in text field. Please reclassify as appropriate.
Comment 2 Stephen Tweedie 2005-01-24 08:55:08 EST
Some source packages create multiple binary packages.  Bugzilla needs the
original source package name as the component.  rpm can show you the necessary
bits and pieces:

 $ rpm -qif /usr/bin/cdrecord
 Name        : cdrecord                     Relocations: (not relocateable)
 Version     : 2.0                          Vendor: Red Hat, Inc.
 Release     : 11.9.1                       Build Date: Mon 04 Aug 2003...
 Install Date: Mon 25 Aug 2003 10:21:22 BST Build Host:  daffy.perf.redhat.com
 Group       : Applications/Archiving   Source RPM:  cdrtools-2.0-11.9.1.src.rpm

so the component you want is "cdrtools".  Reassigning for you.
Comment 3 Harald Hoyer 2005-01-31 05:16:51 EST
*** Bug 146573 has been marked as a duplicate of this bug. ***
Comment 4 Harald Hoyer 2005-01-31 05:19:03 EST
could you try older kernels, like the one, we shipped with FC3?
Comment 5 Antonio Piccolboni 2005-01-31 14:31:43 EST
Do you mean 2.6.9-1.667? I don't really keep track of what kernel 
shipped with what, I just try to be up to date. Give me a version and 
I'll do my best.
Comment 6 morgan read 2005-01-31 18:49:02 EST
Sure this is a dup of Bug 146573?  Bug 146573 seems v old, not
peculiar to post fc1 kernels, but peculiar to QSI drives; see email re
same (?) problem in suse list 2002
<http://lists.suse.com/archive/suse-linux/2002-Nov/0470.html> (in german).
Regards,
Morgan.
Comment 7 Vlado Potisk 2005-11-23 06:13:09 EST
Unable to blank CD-RW also on FC4 x86_64. Options: -blank=all -force. The error
description is different though: "cannot write medium - incompatible format"

scsidev: '/dev/cdrom'
devname: '/dev/cdrom'
scsibus: -2 target: -2 lun: -2
Linux sg driver version: 3.5.27
Using libscg version 'schily-0.8'.
cdrecord: Warning: using inofficial libscg transport code version (schily - Red
Hat-scsi
-linux-sg.c-1.83-RH '@(#)scsi-linux-sg.c        1.83 04/05/20 Copyright 1997 J.
Schillin
g').
Device type    : Removable CD-ROM
Version        : 0
Response Format: 2
Capabilities   : 
Vendor_info    : 'TEAC    '
Identifikation : 'CD-W540E        '
Revision       : '1.0K'
Device seems to be: Generic mmc CD-RW.
Using generic SCSI-3/mmc   CD-R/CD-RW driver (mmc_cdr).
Driver flags   : MMC-3 SWABAUDIO BURNFREE 
Supported modes: TAO PACKET SAO SAO/R96P SAO/R96R RAW/R96R
Speed set to 1411 KB/s
Waiting for drive to calm down.
Starting to write CD/DVD at speed   8.0 in real force BLANK mode for single session.
Last chance to quit, starting real write    0 seconds. Operation starts.
cdrecord: Success. blank unit: scsi sendcmd: no error
CDB:  A1 00 00 00 00 00 00 00 00 00 00 00
status: 0x2 (CHECK CONDITION)
Sense Bytes: 70 00 05 00 00 00 00 0A 00 00 00 00 30 05 00 00
Sense Key: 0x5 Illegal Request, Segment 0
Sense Code: 0x30 Qual 0x05 (cannot write medium - incompatible format) Fru 0x0
Sense flags: Blk 0 (not valid) 
cmd finished after 0.000s timeout 9600s
Starting to write CD/DVD at speed   8.0 in real force BLANK mode for single session.
No chance to quit anymore. Operation starts.
cdrecord: Success. blank unit: scsi sendcmd: no error
CDB:  A1 00 00 00 00 00 00 00 00 00 00 00
status: 0x2 (CHECK CONDITION)
Sense Bytes: 70 00 05 00 00 00 00 0A 00 00 00 00 30 05 00 00
Sense Key: 0x5 Illegal Request, Segment 0
Sense Code: 0x30 Qual 0x05 (cannot write medium - incompatible format) Fru 0x0
Sense flags: Blk 0 (not valid) 
cmd finished after 0.000s timeout 9600s
cdrecord: Cannot blank disk, aborting.
Comment 8 Vlado Potisk 2006-01-15 18:05:27 EST
Regarding my comment #7:  My problem might be hardware based and unrelated to
this bug. I got a chance to try a different drive (ID below) and was able to
successfully blank the same CD-RW medium with it. 

Vendor_info    : 'ASUS    '
Identifikation : 'DRW-1604P       '
Revision       : '1.09'
Device seems to be: Generic mmc2 DVD-R/DVD-RW.
Using generic SCSI-3/mmc   CD-R/CD-RW driver (mmc_cdr).

Comment 9 David Eisenstein 2006-05-30 09:53:30 EDT
Regarding comment #7:  If this is still seen as a problem in FC4, then
I am going to reassign it to FC4, as FC3 is now in maintenance mode.
Comment 10 Christian Iseli 2007-01-22 05:21:15 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 11 morgan read 2007-01-22 15:56:02 EST
Whether this should be closed or not may be depends on whether it realy is a
dupe of Bug 146573.  If it is a dupe of bug Bug 146573, then it should remain
open (and updated to fc5) if it's not - I don't know...  HTH.
Comment 12 petrosyan 2008-02-14 20:36:41 EST
Fedora Core 4 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.